require("BC/Patches/MeatModified")

local ModData = require("BC/ModData")

local BetterCooking = {}

function BetterCooking.getMeatQuality(item)
    return ModData.getMeatQuality(item)
end

return BetterCooking